<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header header_mobile">
      <div class="container">
        <div class="row d-flex align-items-center">
          <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <button class="btn header_form_search__mobile"></button><a class="header_buy_collapse" href="#">BUY</a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row justify-content-around active">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title">
      <h1 class="title_page title_page-contacts">GLOSSARY</h1>
    </section>
    <div class="main_container">
      <div class="section_content">
        <h5 class="form_title">GLOSSARY KEY/TERMS</h5>
        <div class="container">
          <div class="accordion" id="accordion">
            <div class="card card_container">
              <div class="card-header card_header" id="heading0">
                <h2 class="mb-0"><span class="card_number">1</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse0" aria-expanded="true" aria-controls="collapse0">Anodized Aluminum</button>
                </h2>
              </div>
              <div class="collapse" id="collapse0" aria-labelledby="heading0" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading1">
                <h2 class="mb-0"><span class="card_number">2</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse1" aria-expanded="true" aria-controls="collapse1">ANSI</button>
                </h2>
              </div>
              <div class="collapse" id="collapse1" aria-labelledby="heading1" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading2">
                <h2 class="mb-0"><span class="card_number">3</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse2" aria-expanded="true" aria-controls="collapse2">Anti-Splash Threshold</button>
                </h2>
              </div>
              <div class="collapse" id="collapse2" aria-labelledby="heading2" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading3">
                <h2 class="mb-0"><span class="card_number">4</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse3" aria-expanded="true" aria-controls="collapse3">Backwall (aka Shower Wall)</button>
                </h2>
              </div>
              <div class="collapse" id="collapse3" aria-labelledby="heading3" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading4">
                <h2 class="mb-0"><span class="card_number">5</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse4" aria-expanded="true" aria-controls="collapse4">Bracket</button>
                </h2>
              </div>
              <div class="collapse" id="collapse4" aria-labelledby="heading4" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading5">
                <h2 class="mb-0"><span class="card_number">6</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse5" aria-expanded="true" aria-controls="collapse5">Bi-Fold</button>
                </h2>
              </div>
              <div class="collapse" id="collapse5" aria-labelledby="heading5" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading6">
                <h2 class="mb-0"><span class="card_number">7</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse6" aria-expanded="true" aria-controls="collapse6">Bottom Roller</button>
                </h2>
              </div>
              <div class="collapse" id="collapse6" aria-labelledby="heading6" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading7">
                <h2 class="mb-0"><span class="card_number">8</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse7" aria-expanded="true" aria-controls="collapse7">Buttress</button>
                </h2>
              </div>
              <div class="collapse" id="collapse7" aria-labelledby="heading7" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading8">
                <h2 class="mb-0"><span class="card_number">9</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse8" aria-expanded="true" aria-controls="collapse8">Bypass</button>
                </h2>
              </div>
              <div class="collapse" id="collapse8" aria-labelledby="heading8" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading9">
                <h2 class="mb-0"><span class="card_number">10</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse9" aria-expanded="true" aria-controls="collapse9">Dam Strip</button>
                </h2>
              </div>
              <div class="collapse" id="collapse9" aria-labelledby="heading9" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading10">
                <h2 class="mb-0"><span class="card_number">11</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse10" aria-expanded="true" aria-controls="collapse10">Enclosure</button>
                </h2>
              </div>
              <div class="collapse" id="collapse10" aria-labelledby="heading10" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading11">
                <h2 class="mb-0"><span class="card_number">12</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse11" aria-expanded="true" aria-controls="collapse11">Finished Wall</button>
                </h2>
              </div>
              <div class="collapse" id="collapse11" aria-labelledby="heading11" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading12">
                <h2 class="mb-0"><span class="card_number">13</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse12" aria-expanded="true" aria-controls="collapse12">Frameless Glass Design</button>
                </h2>
              </div>
              <div class="collapse" id="collapse12" aria-labelledby="heading12" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading13">
                <h2 class="mb-0"><span class="card_number">14</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse13" aria-expanded="true" aria-controls="collapse13">Full Length Magnetic Door Latch</button>
                </h2>
              </div>
              <div class="collapse" id="collapse13" aria-labelledby="heading13" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading14">
                <h2 class="mb-0"><span class="card_number">15</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse14" aria-expanded="true" aria-controls="collapse14">Guide Block</button>
                </h2>
              </div>
              <div class="collapse" id="collapse14" aria-labelledby="heading14" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading15">
                <h2 class="mb-0"><span class="card_number">16</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse15" aria-expanded="true" aria-controls="collapse15">Guide Rail</button>
                </h2>
              </div>
              <div class="collapse" id="collapse15" aria-labelledby="heading15" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading16">
                <h2 class="mb-0"><span class="card_number">17</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse16" aria-expanded="true" aria-controls="collapse16">Hardware</button>
                </h2>
              </div>
              <div class="collapse" id="collapse16" aria-labelledby="heading16" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading17">
                <h2 class="mb-0"><span class="card_number">18</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse17" aria-expanded="true" aria-controls="collapse17">Hinge Side</button>
                </h2>
              </div>
              <div class="collapse" id="collapse17" aria-labelledby="heading17" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading18">
                <h2 class="mb-0"><span class="card_number">19</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse18" aria-expanded="true" aria-controls="collapse18">In-Line Stationary Panels</button>
                </h2>
              </div>
              <div class="collapse" id="collapse18" aria-labelledby="heading18" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading19">
                <h2 class="mb-0"><span class="card_number">20</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse19" aria-expanded="true" aria-controls="collapse19">Inline Panel(s)</button>
                </h2>
              </div>
              <div class="collapse" id="collapse19" aria-labelledby="heading19" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading20">
                <h2 class="mb-0"><span class="card_number">21</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse20" aria-expanded="true" aria-controls="collapse20">Integrated Glass Shelves</button>
                </h2>
              </div>
              <div class="collapse" id="collapse20" aria-labelledby="heading20" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading21">
                <h2 class="mb-0"><span class="card_number">22</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse21" aria-expanded="true" aria-controls="collapse21">L-Bracket</button>
                </h2>
              </div>
              <div class="collapse" id="collapse21" aria-labelledby="heading21" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading22">
                <h2 class="mb-0"><span class="card_number">23</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse22" aria-expanded="true" aria-controls="collapse22">Notched Panel</button>
                </h2>
              </div>
              <div class="collapse" id="collapse22" aria-labelledby="heading22" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading23">
                <h2 class="mb-0"><span class="card_number">24</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse23" aria-expanded="true" aria-controls="collapse23">Out-of-Plumb</button>
                </h2>
              </div>
              <div class="collapse" id="collapse23" aria-labelledby="heading23" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading24">
                <h2 class="mb-0"><span class="card_number">25</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse24" aria-expanded="true" aria-controls="collapse24">Pivot</button>
                </h2>
              </div>
              <div class="collapse" id="collapse24" aria-labelledby="heading24" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading25">
                <h2 class="mb-0"><span class="card_number">26</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse25" aria-expanded="true" aria-controls="collapse25">Pivot Bars</button>
                </h2>
              </div>
              <div class="collapse" id="collapse25" aria-labelledby="heading25" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading26">
                <h2 class="mb-0"><span class="card_number">27</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse26" aria-expanded="true" aria-controls="collapse26">Pivot Door</button>
                </h2>
              </div>
              <div class="collapse" id="collapse26" aria-labelledby="heading26" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading27">
                <h2 class="mb-0"><span class="card_number">28</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse27" aria-expanded="true" aria-controls="collapse27">Plumb and Level</button>
                </h2>
              </div>
              <div class="collapse" id="collapse27" aria-labelledby="heading27" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading28">
                <h2 class="mb-0"><span class="card_number">29</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse28" aria-expanded="true" aria-controls="collapse28">Return Panels</button>
                </h2>
              </div>
              <div class="collapse" id="collapse28" aria-labelledby="heading28" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading29">
                <h2 class="mb-0"><span class="card_number">30</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse29" aria-expanded="true" aria-controls="collapse29">Rough Opening</button>
                </h2>
              </div>
              <div class="collapse" id="collapse29" aria-labelledby="heading29" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading30">
                <h2 class="mb-0"><span class="card_number">31</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse30" aria-expanded="true" aria-controls="collapse30">Seal Strip</button>
                </h2>
              </div>
              <div class="collapse" id="collapse30" aria-labelledby="heading30" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading31">
                <h2 class="mb-0"><span class="card_number">32</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse31" aria-expanded="true" aria-controls="collapse31">Semi-Frameless Glass</button>
                </h2>
              </div>
              <div class="collapse" id="collapse31" aria-labelledby="heading31" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading32">
                <h2 class="mb-0"><span class="card_number">33</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse32" aria-expanded="true" aria-controls="collapse32">Shower Base (aka Shower Floor, Shower Pan, Shower Tray)</button>
                </h2>
              </div>
              <div class="collapse" id="collapse32" aria-labelledby="heading32" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading33">
                <h2 class="mb-0"><span class="card_number">34</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse33" aria-expanded="true" aria-controls="collapse33">Silicone Caulk</button>
                </h2>
              </div>
              <div class="collapse" id="collapse33" aria-labelledby="heading33" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading34">
                <h2 class="mb-0"><span class="card_number">35</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse34" aria-expanded="true" aria-controls="collapse34">Stationary Panel</button>
                </h2>
              </div>
              <div class="collapse" id="collapse34" aria-labelledby="heading34" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading35">
                <h2 class="mb-0"><span class="card_number">36</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse35" aria-expanded="true" aria-controls="collapse35">Strike Side</button>
                </h2>
              </div>
              <div class="collapse" id="collapse35" aria-labelledby="heading35" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading36">
                <h2 class="mb-0"><span class="card_number">37</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse36" aria-expanded="true" aria-controls="collapse36">Support Arm</button>
                </h2>
              </div>
              <div class="collapse" id="collapse36" aria-labelledby="heading36" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading37">
                <h2 class="mb-0"><span class="card_number">38</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse37" aria-expanded="true" aria-controls="collapse37">Support Bar</button>
                </h2>
              </div>
              <div class="collapse" id="collapse37" aria-labelledby="heading37" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading38">
                <h2 class="mb-0"><span class="card_number">39</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse38" aria-expanded="true" aria-controls="collapse38">Sweep</button>
                </h2>
              </div>
              <div class="collapse" id="collapse38" aria-labelledby="heading38" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading39">
                <h2 class="mb-0"><span class="card_number">40</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse39" aria-expanded="true" aria-controls="collapse39">Tempered Glass</button>
                </h2>
              </div>
              <div class="collapse" id="collapse39" aria-labelledby="heading39" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading40">
                <h2 class="mb-0"><span class="card_number">41</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse40" aria-expanded="true" aria-controls="collapse40">Threshold</button>
                </h2>
              </div>
              <div class="collapse" id="collapse40" aria-labelledby="heading40" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading41">
                <h2 class="mb-0"><span class="card_number">42</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse41" aria-expanded="true" aria-controls="collapse41">Trim-to-Size Design</button>
                </h2>
              </div>
              <div class="collapse" id="collapse41" aria-labelledby="heading41" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading42">
                <h2 class="mb-0"><span class="card_number">43</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse42" aria-expanded="true" aria-controls="collapse42">U-Channel Profile</button>
                </h2>
              </div>
              <div class="collapse" id="collapse42" aria-labelledby="heading42" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading43">
                <h2 class="mb-0"><span class="card_number">44</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse43" aria-expanded="true" aria-controls="collapse43">Wall Bracket</button>
                </h2>
              </div>
              <div class="collapse" id="collapse43" aria-labelledby="heading43" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading44">
                <h2 class="mb-0"><span class="card_number">45</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse44" aria-expanded="true" aria-controls="collapse44">Wall Profile (Outside)</button>
                </h2>
              </div>
              <div class="collapse" id="collapse44" aria-labelledby="heading44" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading45">
                <h2 class="mb-0"><span class="card_number">46</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse45" aria-expanded="true" aria-controls="collapse45">Water Seal Strips</button>
                </h2>
              </div>
              <div class="collapse" id="collapse45" aria-labelledby="heading45" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
            <div class="card card_container">
              <div class="card-header card_header" id="heading46">
                <h2 class="mb-0"><span class="card_number">47</span>
                  <button class="btn btn-block text-left collapsed button_title__glossary" type="button" data-toggle="collapse" data-target="#collapse46" aria-expanded="true" aria-controls="collapse46">Wheel Assembly / Roller Assembly</button>
                </h2>
              </div>
              <div class="collapse" id="collapse46" aria-labelledby="heading46" data-parent="#accordion">
                <div class="card-body card_body__glossary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores dolorum eligendi explicabo fugiat itaque natus nobis officiis quaerat vitae.</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="deviding_line_join"></div>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <ul class="footer_socials footer_socials_mobile row justify-content-center">
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#"></a></li>
    </ul>
    <div class="footer_bottom_mobile justify-content-center align-items-center">
      <ul class="footer_nav row justify-content-center">
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
      </ul><span class="copyright col-8 d-block m-auto text-center">&copy;2016 All right reserved</span>
    </div>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<!--script(src="js/mobile_product.js")-->
<script src="js/mobile_header.js"></script>
<script src="js/contactsSlider.js"></script>